/*--
	Theme Name: theme46389
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
body .logo_h {
    float: none;
    margin-right: 15px;
}
html body {
    background: #b9da9a;
    background-image: none;
}
body .logo {
    background: #231f20;
    padding: 10px;
}
body .logo_tagline {
    padding-top: 10px;
    font: bold 14px/20px 'Domine', serif;
    margin: 0;
    display: none;
}
body .menu-holder {
    background: #231f20;
}
body #topnav li.current-menu-item > a, 
body #topnav li.sfHover > a, 
body #topnav li a:hover {
    color: #76be43;
}
body .header >.container {
    padding-bottom: 28px;
    background: none;
}
body .content_plane {
    min-height: 500px;
    position: relative;
    border-radius: 0;
    box-shadow: none;
    background: #231f20;
}
body .content_plane h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
body .content_plane p:last-child {
    position: absolute;
    bottom: 0;
}
.mc4wp-form-fields input[type="email"] {
	width: 75%;
}
body .content_plane .btn, 
body .content_plane .btn:focus {
	background:#76be43;
}
body .content_plane .list.unstyled > ul li a {
    color: #abaaaa;
    font-weight: normal;
    text-transform: uppercase;
}
body .title-section {
	background:none;
}
.independent-sites-outer .span6 {
	margin: 0 15px 0 0px;
	width: 48%;	
}
.independent-sites {
	margin: 0 0 25px 0;
}
.independent-sites-outer:before,
.independent-sites-outer:after,
.independent-sites:before,
.independent-sites:after {
	content: '';
	display: block;
	clear: both;
}
body .title-section {
	display: none;
}
body .btn, 
body .btn:focus, 
body .slider .btn, 
body .slider .btn:focus, 
body .comment-reply-link:focus, 
body input[type="reset"], 
body input[type="submit"] {
	background: #231f20;
	color: #76be43;
}
body .content_plane h2,
body .content_plane p,
body .content_plane .list.unstyled > ul li a,
.content_plane a {
	color: #fff;
}

body .content_plane .list.unstyled > ul li a {
	font-weight: bold;
    padding: 0 0 22px 0;
    display: block;
}

body .about .span6 img {
    width: 96%;
    margin-bottom: 45px;
}
body .wpcf7-form p.field input,
body .wpcf7-form textarea {
    font-weight: bold;
    color: #000;
}
body .wpcf7-form p.field input::-webkit-input-placeholder,
body .wpcf7-form textarea::-webkit-input-placeholder {
	color: #000;	
}

body .wpcf7-form p.field input::-moz-placeholder,
body .wpcf7-form textarea::-moz-placeholder,
body .wpcf7-form textarea::-webkit-input-placeholder,
body .wpcf7-form p.field input::-webkit-input-placeholder,
body .wpcf7-form p.field input:placeholder-shown,
body .wpcf7-form textarea:placeholder-shown {
	color: #000;	
}

@media (min-width: 320px) and (max-width: 480px) {
	body .header > .container {
	    margin-bottom: 0px;
	}
	body .alignleft {
    	float: none;
    	display: block;
    	margin:0 0 15px 0;
	}
}
@media (min-width: 480px) and (max-width:640px) {
	body .slider .camera_caption {
    	top: 20px;
    }
    body .slider .camera_wrap .camera_pag {
    	bottom: -20px;
    }
    .about .span6 {
    	float: left;
    	margin: 0 15px 0 0;
    	width: 46%;
	}
	body .about .span6 img {
    width: 96%;
    margin:0px 0px 25px 15px !important;
	}
}

@media (min-width: 641px) and (max-width: 768px) {
	body .slider .camera_caption {
    	top: 40px;
	}
	.about .span6 {
    	float: left;
    	/*margin: 0 15px 0 0;*/
    	width: 46%;
	}
	body .about .span6 img {
    width: 96%;
    margin:0px 0px 15px 15px !important;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	body .header {
    	padding: 24px 0 0;
	}
	body .logo {
    	margin: 0 0 15px 0;
	}
	body .content_plane {
    	min-height: auto;
	}
	body .content_plane p:last-child {
    	position: inherit;
	}
	.camera_caption > div > img {
		max-width: 100%;
		width: 100%;
	}
	body .slider .camera_caption {
    	width: 38%;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	body .slider .camera_caption {
    	width: 38%;
	}
	.camera_caption > div > img {
		max-width: 100%;
		width: 100%;
	}
	body .slider .camera_caption {
    	top: 20px;
	}
	body #topnav li a {
    	font-size: 13px;
	}
	body .content_plane {
    	min-height: 480px;
	}
	.independent-sites-outer .span6 {
		margin: 0 15px 0 0px;
		width: 46%;	
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	body .slider .camera_caption {
    	width: 44%;
	}
	.camera_caption > div > img {
		max-width: 100%;
		width: 100%;
	}
	body .slider .camera_caption {
    	top: 20px;
	}
	body #topnav li a {
    	font-size: 16px;
	}
}

.address {
    font-size: 14px !important;
}